<component name="libraryTable">
  <library name="Gradle: com.android.support:customview:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/60a79d5c9657da5b17e8491e0477d196/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/60a79d5c9657da5b17e8491e0477d196/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>